<?xml version='1.0'?>
<!DOCTYPE l:i18n SYSTEM "/usr/local/share/xsl/docbook/common/l10n.dtd" [
<!ENTITY af SYSTEM "/usr/local/share/xsl/docbook/common/af.xml">
<!ENTITY ar SYSTEM "/usr/local/share/xsl/docbook/common/ar.xml">
<!ENTITY bg SYSTEM "/usr/local/share/xsl/docbook/common/bg.xml">
<!ENTITY bn SYSTEM "/usr/local/share/xsl/docbook/common/bn.xml">
<!ENTITY bs SYSTEM "/usr/local/share/xsl/docbook/common/bs.xml">
<!ENTITY ca SYSTEM "/usr/local/share/xsl/docbook/common/ca.xml">
<!ENTITY cs SYSTEM "/usr/local/share/xsl/docbook/common/cs.xml">
<!ENTITY da SYSTEM "/usr/local/share/xsl/docbook/common/da.xml">
<!ENTITY de SYSTEM "/usr/local/share/xsl/docbook/common/de.xml">
<!ENTITY el SYSTEM "/usr/local/share/xsl/docbook/common/el.xml">
<!ENTITY en SYSTEM "/usr/local/share/xsl/docbook/common/en.xml">
<!ENTITY es SYSTEM "/usr/local/share/xsl/docbook/common/es.xml">
<!ENTITY et SYSTEM "/usr/local/share/xsl/docbook/common/et.xml">
<!ENTITY eu SYSTEM "/usr/local/share/xsl/docbook/common/eu.xml">
<!ENTITY fa SYSTEM "/usr/local/share/xsl/docbook/common/fa.xml">
<!ENTITY fi SYSTEM "/usr/local/share/xsl/docbook/common/fi.xml">
<!ENTITY fr SYSTEM "/usr/local/share/xsl/docbook/common/fr.xml">
<!ENTITY he SYSTEM "/usr/local/share/xsl/docbook/common/he.xml">
<!ENTITY hr SYSTEM "/usr/local/share/xsl/docbook/common/hr.xml">
<!ENTITY hu SYSTEM "/usr/local/share/xsl/docbook/common/hu.xml">
<!ENTITY id SYSTEM "/usr/local/share/xsl/docbook/common/id.xml">
<!ENTITY it SYSTEM "/usr/local/share/xsl/docbook/common/it.xml">
<!ENTITY ja SYSTEM "/usr/local/share/xsl/docbook/common/ja.xml">
<!ENTITY ko SYSTEM "/usr/local/share/xsl/docbook/common/ko.xml">
<!ENTITY la SYSTEM "/usr/local/share/xsl/docbook/common/la.xml">
<!ENTITY lit SYSTEM "/usr/local/share/xsl/docbook/common/lt.xml">
<!ENTITY nl SYSTEM "/usr/local/share/xsl/docbook/common/nl.xml">
<!ENTITY nn SYSTEM "/usr/local/share/xsl/docbook/common/nn.xml">
<!ENTITY no SYSTEM "/usr/local/share/xsl/docbook/common/no.xml">
<!ENTITY pl SYSTEM "/usr/local/share/xsl/docbook/common/pl.xml">
<!ENTITY pt SYSTEM "/usr/local/share/xsl/docbook/common/pt.xml">
<!ENTITY pt_br SYSTEM "/usr/local/share/xsl/docbook/common/pt_br.xml">
<!ENTITY ro SYSTEM "/usr/local/share/xsl/docbook/common/ro.xml">
<!ENTITY ru SYSTEM "/usr/local/share/xsl/docbook/common/ru.xml">
<!ENTITY sk SYSTEM "/usr/local/share/xsl/docbook/common/sk.xml">
<!ENTITY sl SYSTEM "/usr/local/share/xsl/docbook/common/sl.xml">
<!ENTITY sr SYSTEM "/usr/local/share/xsl/docbook/common/sr.xml">
<!ENTITY sr_Latn SYSTEM "/usr/local/share/xsl/docbook/common/sr_Latn.xml">
<!ENTITY sv SYSTEM "/usr/local/share/xsl/docbook/common/sv.xml">
<!ENTITY th SYSTEM "/usr/local/share/xsl/docbook/common/th.xml">
<!ENTITY tr SYSTEM "/usr/local/share/xsl/docbook/common/tr.xml">
<!ENTITY uk SYSTEM "/usr/local/share/xsl/docbook/common/uk.xml">
<!ENTITY vi SYSTEM "/usr/local/share/xsl/docbook/common/vi.xml">
<!ENTITY xh SYSTEM "/usr/local/share/xsl/docbook/common/xh.xml">
<!ENTITY zh_cn SYSTEM "/usr/local/share/xsl/docbook/common/zh_cn.xml">
<!ENTITY zh_tw SYSTEM "/usr/local/share/xsl/docbook/common/zh_tw.xml">
<!ENTITY gl SYSTEM "gl.xml">
<!ENTITY lt SYSTEM "lt.xml">
<!ENTITY nds SYSTEM "nds.xml">
<!ENTITY sr_ijekavian SYSTEM "sr_ijekavian.xml">
<!ENTITY sr_ijekavianlatin SYSTEM "sr_ijekavianlatin.xml">
<!ENTITY sr_latin SYSTEM "sr_latin.xml">
]>
<l:i18n xmlns:l="http://docbook.sourceforge.net/xmlns/l10n/1.0">
&af;
&ar;
&bg;
&bn;
&bs;
&ca;
&cs;
&da;
&de;
&el;
&en;
&es;
&et;
&eu;
&fa;
&fi;
&fr;
&he;
&hr;
&hu;
&id;
&it;
&ja;
&ko;
&la;
&lit;
&nl;
&nn;
&no;
&pl;
&pt;
&pt_br;
&ro;
&ru;
&sk;
&sl;
&sr;
&sr_Latn;
&sv;
&th;
&tr;
&uk;
&vi;
&xh;
&zh_cn;
&zh_tw;
&gl;
&lt;
&nds;
&sr_ijekavian;
&sr_ijekavianlatin;
&sr_latin;
</l:i18n>
